[Cs-Strikez.clan.su Nice Server]
address=77.220.180.111
port=27015
cmdbackup=5
noauto=0
nomanual=0
nodisplay=0
adminslots=0
publicpassword=1
[CsTeam Public server RUS]
address=79.165.185.121
port=27015
cmdbackup=5
noauto=0
nomanual=0
nodisplay=0
adminslots=0
publicpassword=1
[My first server]
address=192.168.1.3
port=27015
cmdbackup=5
noauto=0
nomanual=0
nodisplay=0
adminslots=0
publicpassword=1